# FrostIPTV
IPTV made simple. TV channels and radio stations from all around the world, for free.

## Portal

[Website](https://frost.fsky.io/) • [TV channels](https://forge.fsky.io/frost/repo/raw/branch/main/tv.m3u) • [Radio stations](https://forge.fsky.io/frost/repo/raw/branch/main/radio.m3u) • [How to use](https://frost.fsky.io/tutorial/) • [Mirrors](https://frost.fsky.io/mirrors/)

**Community (bridged)**: [IRC](https://frost.fsky.io/irc/) • [XMPP](https://frost.fsky.io/xmpp/) • [Matrix](https://matrix.to/#/#frost:telepath.im) • [Discord](https://discord.gg/vszb4bH6)

## Our philosophy

We believe entertainment and information are essential resources in life, and they should be easily accessible to the public, not locked behind paywalls. Things like [terrestrial](https://en.wikipedia.org/wiki/Terrestrial_television) and [FAST](https://en.wikipedia.org/wiki/Free_ad-supported_streaming_television) television aren't a cakewalk to rely on. We provide what you want to watch for free, no strings attached.

## Contribute

Want to help out? That'd be great! You can either open an issue/pull request or join our community and ask to join the Git. Please test your streams before submitting them.

## Disclaimer

No files are being stored. We're just using links to publicly available streams, which to our knowledge have been intentionally made public by the copyright holders. If any links in these playlists infringe on your rights as a copyright holder, they may be removed by notifying us. However, we have no control over the destination of the link, and just removing the link from the playlist will not remove its contents from the web. Linking does not directly infringe copyright because no copy is actually made on the site providing the link, so this is not a valid reason to send a DMCA notice. To completely remove this content from the web, contact the web host that's actually hosting the content (not FSKY nor the maintainers of this repository).